Nlibcdr.doc
DCorelDraw file format importer library for LibreOffice
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libcdr
Cnone
MGreat-OS Team
PGreat-OS Team
S7663104
V0.1.8
r10
B1770884183
aany
cgui
gdoc
